[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_lmd' (#crwlib)

# LMD_FILE_READER

## Declaration

Source position: _crw_lmd.pas line 324

`function LMD_FILE_READER(`
`const LmdFile: LongString;`
`const DqsFile: LongString = '';`
`EventHandler: TLMDReaderHandler = Nil;`
`EchoProc: TLMDReaderEcho = Nil;`
`NewEEProc: TLMDReaderNewEE = Nil;`
`UserDataPtr: Pointer = Nil;`
`Debug: Integer = 1;`
`TextBufferSize: Integer = 1024 * 1024`
`):Boolean;`